

<body class="common-home res layout-subpage">
	<div id="wrapper" class="wrapper-full ">
		<!-- Main Container  -->
		<div class="main-container container">
			<ul class="header-main ">
				<li class="home"><a href="#">Home   </a><i class="fa fa-angle-right" aria-hidden="true"></i></li>
				<li class="home"><a href="#">Page   </a><i class="fa fa-angle-right" aria-hidden="true"></i></li>
				<li> Banner Effect</li>
			</ul>
			
			<div class="row">
				<div id="content" class="col-sm-12">
					
					<div class="about-us about-demo-1">
						<h3 >Banner Hover</h3>
						<p>Hover over image below to see effect.</p>
						<div class="row">
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-1">
									<h3 >Hover effect 1</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
								
								
							</div>
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-2">
									<h3 >Hover effect 2</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
								
							</div>
						</div>
						
						<div class="row">
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-3">
									<h3 >Hover effect 3</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
								
								
							</div>
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-4">
									<h3 >Hover effect 4</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
							</div>
						</div>
						
						<div class="row">
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-5">
									<h3 >Hover effect 5</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
								
								
							</div>
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-6">
									<h3 >Hover effect 6</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
							</div>
						</div>
						
						<div class="row">
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-7">
									<h3 >Hover effect 7</h3>
									<div class="hover_effect_type ">
										<div class="banners" style="display: block">
											<div>
												<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
											</div>
										</div>
									</div>
								</div>
								
								
							</div>
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-8">
									<h3 >Hover effect 8</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-9">
									<h3 >Hover effect 9</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
								
							</div>
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-10">
									<h3 >Hover effect 10</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-11">
									<h3 >Hover effect 11</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
								
							</div>
							<div class="col-lg-6 col-md-6">
								<div class="module banners-effect-12">
									<h3 >Hover effect 12</h3>
									<div class="banners" style="display: block">
										<div>
											<a href="#" ><img src="img/demo/cms/banner-01.png" alt=""></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					
					
				</div>
			</div>
		</div>
		<!-- //Main Container -->


</div>